<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
	<ToolsInfo 
		id="30012" 
		IDS="GameOptimize"
		Show="1" 
		ExcludeSystem="Window2000;Window2003+Win64;Win64+WindowsVista;Win64+WindowXP;"
		GroupID="4"
		Name="游戏优化器" 
		Description="一键解决玩游戏卡、慢问题" 
		IconPath="GameOptimize_10_52.png" 
		IconPath_32="GameOptimize_10_32.png" 
		AppPath="netmon\360gmoptm.exe" 
		Param="" 
		Order="130"
		MyTool="1"
		DownloadUrl="" 
        	Pdown32="http://update.360safe.com/v3/Adv360gmoptm.cab"
        	Pdown64="http://update.360safe.com/v3/Adv360gmoptm.cab"
		InstallType="1"
 		InstallSilentParam="" 
		InstallParam=""
		InstallPath=""		
		PromptUserInst="0"
		DisableShowInst="1"
		ShowInst="0"
		RegAppPathRoot=""
		RegAppPathKey=""
		RegAppPathName=""
		RegAppName=""
 		CHKFile="netmon\360gmoptm.exe;netmon\360gmoptmtray.exe;"	 
		CHKDataFile=""
		UninstallType="3" 
		UninstallFile="netmon\360gmoptm.exe;netmon\360gmcfg.ini;netmon\360gmoptmtray.exe;netmon\360gmoptm.ini;"
		UninstallExe ="netmon\360gmoptm.exe"
                UninstallArg="/uninstall"
		UninstDelCfgSect="360gmoptmtray.exe;360gmoptm.exe;"
		Recommand="1"
		RecommandOrder="10"
	/>
  
   </ToolsList>
  
</AdvTools>